/* XPM */
static char *noname[] = {
/* width height ncolors chars_per_pixel */
"58 48 256 2",
/* colors */
"`` c #000000",
"`a c #1B1100",
"`b c #ABABAB",
"`c c #A9A9A9",
"`d c #110A00",
"`e c #A7A7A7",
"`f c #A5A5A5",
"`g c #CFCF57",
"`h c #A1A1A1",
"`i c #9F9F9F",
"`j c #9D9D9D",
"`k c #9B9B9B",
"`l c #180F00",
"`m c #999999",
"`n c #695800",
"`o c #959595",
"`p c #0E0800",
"`q c #939393",
"`r c #919191",
"`s c #291900",
"`t c #040300",
"`u c #8F8F8F",
"`v c #8D8D8D",
"`w c #878787",
"`x c #858585",
"`y c #838383",
"`z c #3B3A39",
"a` c #DCB900",
"aa c #261700",
"ab c #7D7D7D",
"ac c #010100",
"ad c #7B7B7B",
"ae c #797979",
"af c #777777",
"ag c #757575",
"ah c #D0D001",
"ai c #F4F4EB",
"aj c #120B00",
"ak c #737373",
"al c #717171",
"am c #2B2A29",
"an c #2D1C00",
"ao c #696969",
"ap c #676767",
"aq c #342B00",
"ar c #636363",
"as c #51514E",
"at c #0F0D00",
"au c #616161",
"av c #0F0900",
"aw c #5F5F5F",
"ax c #5D5D5D",
"ay c #5B5B5B",
"az c #555555",
"b` c #89825D",
"ba c #160E00",
"bb c #515151",
"bc c #4F4F4F",
"bd c #FEFEFE",
"be c #070605",
"bf c #0C0700",
"bg c #FCFCFC",
"bh c #050403",
"bi c #FAFAFA",
"bj c #474747",
"bk c #F8F8F8",
"bl c #F6F6F6",
"bm c #434343",
"bn c #F4F4F4",
"bo c #F2F2F2",
"bp c #F0F0F0",
"bq c #130C00",
"br c #897300",
"bs c #ECECEC",
"bt c #090500",
"bu c #EAEAEA",
"bv c #373737",
"bw c #E8E8E8",
"bx c #353535",
"by c #BDBD01",
"bz c #333333",
"c` c #313131",
"ca c #E2E2E2",
"cb c #E0E0E0",
"cc c #EEEEC6",
"cd c #2D2D2D",
"ce c #DEDEDE",
"cf c #100A00",
"cg c #DCDCDC",
"ch c #292929",
"ci c #DADADA",
"cj c #272727",
"ck c #D8D8D8",
"cl c #060300",
"cm c #211C00",
"cn c #D6D6D6",
"co c #232323",
"cp c #D4D4D4",
"cq c #211400",
"cr c #D2D2D2",
"cs c #D0D0D0",
"ct c #CECECE",
"cu c #1B1B1B",
"cv c #191919",
"cw c #CACACA",
"cx c #080705",
"cy c #0D0800",
"cz c #171717",
"d` c #C6C6C6",
"da c #131313",
"db c #C4C4C4",
"dc c #111111",
"dd c #C2C2C2",
"de c #0F0F0F",
"df c #C0C0C0",
"dg c #1E1200",
"dh c #0D0D0D",
"di c #BEBEBE",
"dj c #0B0B0B",
"dk c #090909",
"dl c #BABABA",
"dm c #070707",
"dn c #B8B8B8",
"do c #050505",
"dp c #0A0600",
"dq c #B6B6B6",
"dr c #030303",
"ds c #B4B4B4",
"dt c #9B8200",
"du c #010101",
"dv c #B2B2B2",
"dw c #1B1000",
"dx c #ACACAC",
"dy c #6C5B00",
"dz c #110B00",
"e` c #A8A8A8",
"ea c #A4A4A4",
"eb c #070400",
"ec c #A2A2A2",
"ed c #221500",
"ee c #9E9E9E",
"ef c #9C9C9C",
"eg c #180E00",
"eh c #989898",
"ei c #969696",
"ej c #0E0900",
"ek c #949494",
"el c #929292",
"em c #040200",
"en c #8E8E8E",
"eo c #1F1300",
"ep c #383629",
"eq c #0F0E0E",
"er c #8A8A8A",
"es c #888888",
"et c #848484",
"eu c #828282",
"ev c #0B0700",
"ew c #262000",
"ex c #808080",
"ey c #393937",
"ez c #4D4A44",
"f` c #010000",
"fa c #1C1100",
"fb c #767676",
"fc c #CACA6F",
"fd c #707070",
"fe c #080500",
"ff c #D9B600",
"fg c #6C6C6C",
"fh c #6A6A6A",
"fi c #13110E",
"fj c #190F00",
"fk c #606060",
"fl c #EFEFE9",
"fm c #5E5E5E",
"fn c #050300",
"fo c #5A5A5A",
"fp c #201400",
"fq c #565656",
"fr c #545454",
"fs c #505050",
"ft c #4E4E4E",
"fu c #DADA49",
"fv c #FFFFFF",
"fw c #0C0800",
"fx c #4C4C4C",
"fy c #FDFDFD",
"fz c #DBDBD5",
"g` c #5B4E08",
"ga c #FBFBFB",
"gb c #484848",
"gc c #F9F9F9",
"gd c #020100",
"ge c #464646",
"gf c #F7F7F7",
"gg c #F5F5F5",
"gh c #1D1200",
"gi c #F3F3F3",
"gj c #F1F1F1",
"gk c #130B00",
"gl c #EDEDED",
"gm c #3A3A3A",
"gn c #090600",
"go c #383838",
"gp c #E9E9E9",
"gq c #E7E7E7",
"gr c #323232",
"gs c #E3E3E3",
"gt c #1A1000",
"gu c #303030",
"gv c #E1E1E1",
"gw c #2E2E2E",
"gx c #DFDFDF",
"gy c #2C2C2C",
"gz c #DDDDDD",
"h` c #A38902",
"ha c #2A2A2A",
"hb c #DBDBDB",
"hc c #282828",
"hd c #D9D9D9",
"he c #060400",
"hf c #D7D7D7",
"hg c #242424",
"hh c #D5D5D5",
"hi c #222222",
"hj c #D3D3D3",
"hk c #574900",
"hl c #202020",
"hm c #D1D1D1",
"hn c #1E1E1E",
"ho c #CFCFCF",
"hp c #181818",
"hq c #C9C9C9",
"hr c #C7C7C7",
"hs c #141414",
"ht c #C5C5C5",
"hu c #030200",
"hv c #121212",
"hw c #C3C3C3",
"hx c #101010",
"hy c #C1C1C1",
"hz c #393000",
"i` c #E4E2E0",
"ia c #0C0C0C",
"ib c #0A0A0A",
"ic c #140C00",
"id c #BBBBBB",
"ie c #080808",
"if c #B9B9B9",
"ig c #060606",
"ih c #B7B7B7",
"ii c #040404",
"ij c #B5B5B5",
"ik c #020202",
"il c #B3B3B3",
/* pixels */
"fvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfv",
"fvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfv",
"fvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvcgfvdffvfvfvfvfvfvfv",
"fvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfv`fgaeefvgsfvfvfvfvfv",
"fvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvhfcrdlgliffvfvfvfvfv",
"fvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvgpcsefeecnctbnfvfvfv",
"fvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvhrdb`kgrgffdfvfvfvfv",
"fvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfveagugofrakihfvfvfvfv",
"fvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvhfdm````chgmhjglfvfvfv",
"fvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvi`chcfcy``igesalfvfvfvfv",
"fvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvbn`zf``pfn``hvcubsfvfvfvfv",
"fvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvgpbvfn``ajcqgd``awfvfvfvfvfv",
"fvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvceezbegd``dzebgddrd`fvfvfvfvfv",
"fvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvcgamdoacemgndgbfgdigbnfvfvfvfvfv",
"fvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvbnaucx``fn``dpcqgnhuaefvfvfvfvfvfv",
"fvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfv`kfi``gd``fnfa`d``dkhtfvfvfvfvfvfv",
"fvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvcrgm``````f`evdpdp``iablfvfvfvfvfvfv",
"fvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvbnfgdkgddp``eveddggn```ifvfvfvfvfvfvfv",
"fvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfv`udc``hugd``heghbtemdugzfvfvfvfvfvfvfv",
"fvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvdngy````gd````dpevgd``aofvfvfvfvfvfvfvfv",
"fvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvgzbzii````gdgdhudzic``fxbgfvfvfvfvfvfvfvfv",
"fvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfycegqgvbubdfvbgddgydr````ebacbffwdwhu``dxfvfvfvfvfvfvfvfvfv",
"fvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvai`gfueccbbkhbhrfqdj````````gd`picgndpdpgygcfvfvfvfvfvfvfvfvfv",
"fvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfcahbyccbkfvfvgagw``````````fnfedwaj``eqdffvfvfvfvfvfvfvfvfvfv",
"fvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfzflapifbdbifvbi`y````````````ej`lcy``axfvfvfvfvfvfvfvfvfvfvfv",
"fvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvadgjfvfvfvexdk``````````gneofehuhshbfvfvfvfvfvfvfvfvfvfvfv",
"fvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvdlaufvbublardu``````````````avgdgd`hfvfvfvfvfvfvfvfvfvfvfvfv",
"fvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvildhde`kfxcuie````gd``gdgd````em``hcbgfvfvfvfvfvfvfvfvfvfvfvfv",
"fvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvbdbpcidlalhn````````````````cyfpcybqeb``hu```cfvfvfvfvfvfvfvfvfvfvfvfvfv",
"fvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvbihw`e`qeifkcvhpc`ik``````````````````hufeedbafagt`t``hibgfvfvfvfvfvfvfvfvfvfvfvfvfv",
"fvfvfvfvfvfvfvfvfvfvfvfvfvfvbghqbcgwhvii``````````````````````````````clcqajajan`sfe``adfvfvfvfvfvfvfvfvfvfvfvfvfvfv",
"fvfvfvfvfvfvfvfvfvfvfvfvfyijgbhv``````````````````````````````````````fe`l`lbt`saaavczglfvfvfvfvfvfvfvfvfvfvfvfvfvfv",
"fvfvbn`jbpfvfvfvfvfvhrfbcjda````````````btevfehufneb``gd``````````````gdgkbqgdajgtcyibbofvfvfvfvfvfvfvfvfvfvfvfvfvfv",
"gpgjfvbddidbcrgxhwfhbhgnebgnfn``fn``````ac``````````gnfnfnbfgd````````gdgd````dpegfe```hfvfvfvfvfvfvfvfvfvfvfvfvfvfv",
"bkhy`b`wagakhldr```dgddpfwheebgd````````````gndpcf`d`lgtfjdwcfajhefe````gdfnhufefwac``hchrfvfvfvfvfvfvfvfvfvfvfvfvfv",
"fvgzeneceufgftie````he``gdhugdgdgd`thuevcyhufj`abtfjfneb`tdpcfclavhe``````ebgdfnfedodyewczidgjfvfvfvfvfvfvfvfvfvfvfv",
"fvfvcp`r`v`qihcwgegdgnemebfe`pclgd``ic`temebfehefngd````djgubjazaofsazc`chdu``ac``dobra`epcwgibugvcgbdfvfvfvfvfvfvfv",
"fvfvfvbphd`obmbx`xerigigfngneb``gdgd``````iiigdohgbbao`mggfvfvfvfvfvfvfvfvhyigatdt`ncmh`b`gzblgqcibicnfvfvfvfvfvfvfv",
"fvfvbnhqdvidglgaethv`yfh``gd``cvhxayco`xekcgcabofvfvfvfvfvfvfvfvfvfvfvfvfvfvafhag`ffaqeyfdbihobwgp`kblfvfvfvfvfvfvfv",
"fvfvfvfvfvfvhtfmfmhmadalehexdsbpgffvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvhb`cashzhkfoilgqblcsefaefvfvfvfvfvfvfvfv",
"fvfvfvfvfvcgcefvfvbpcgfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvgqhmcibvcdeshhdqgpgchwbsfvfvfvfvfvfvfvfv",
"fvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvbldqhjdddsgxcihjd``ed`bdfvfvfvfvfvfvfvfv",
"fvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvesd`hbbwddckglelhmgifvfvfvfvfvfvfvfvfv",
"fvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfv`ve`hhijeugzab`vfvfvfvfvfvfvfvfvfvfvfv",
"fvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfveeethjakekdlhhbifvfvfvfvfvfvfvfvfvfvfv",
"fvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvhbfvcrfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfv",
"fvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfv",
"fvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfvfv"
};
